h1 {
	background-position: center;
	border-color: teal;
	border-style: solid;
	border-width: thick;
	color: maroon;
	font-family: "Lucida Handwriting";
	font-weight: bold;
	outline-color: teal;
	outline-style: solid;
	text-align: center;
}

body {
	border-color: transparent;
	border-width: medium;
	color: olive;
	font-family: Arial;
	font-weight: 600;
	outline-color: inherit;
	overflow: visible;
	text-align: center;
	text-transform: none;
	visibility: visible;
}

blockquote {
	background-position: center;
	border-color: red;
	border-style: solid;
	border-width: thin;
	font-family: Arial;
	font-size: medium;
	font-weight: 600;
	text-align: center;
	vertical-align: top;
	visibility: visible;
}